<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.TaxRebel</name>
<version>1</version>
<engineversion>32</engineversion>
<description>Taxation and rebellion script: Unified Capture.</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>Caps</var><text>:</text></line>
<line linenr="002" indent=""><var>$Caps&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Caps'</var></line>
<line linenr="003" indent=""><var>if&#160;not&#160;</var><var>$Caps</var></line>
<line linenr="004" indent="&#160;"><var>$Caps&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="005" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Caps'</var><text>&#160;value=</text><var>$Caps</var></line>
<line linenr="006" indent=""><text>end</text></line>
<line linenr="007" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Caps</var></line>
<line linenr="008" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="009" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="010" indent="&#160;"><var>$ElemVal&#160;=&#160;</var><var>$Caps</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="011" indent="&#160;"><var>if&#160;not&#160;</var><var>$ElemVal&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="012" indent="&#160;&#160;"><var>$Caps&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Caps'</var></line>
<line linenr="013" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$Caps</var><text>&#160;at&#160;index&#160;</text><var>$Size</var></line>
<line linenr="014" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Caps'</var><text>&#160;value=</text><var>$Caps</var></line>
<line linenr="015" indent="&#160;&#160;"><var>$CapRace&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'CapRace'</var></line>
<line linenr="016" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$CapRace</var></line>
<line linenr="017" indent="&#160;&#160;&#160;"><var>$CapRace&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="018" indent="&#160;&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'CapRace'</var><text>&#160;value=</text><var>$CapRace</var></line>
<line linenr="019" indent="&#160;&#160;"><text>end</text></line>
<line linenr="020" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$CapRace</var><text>&#160;at&#160;index&#160;</text><var>$Size</var></line>
<line linenr="021" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'CapRace'</var><text>&#160;value=</text><var>$CapRace</var></line>
<line linenr="022" indent="&#160;"><text>end</text></line>
<line linenr="023" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="024" indent=""><text>end</text></line>
<line linenr="025" indent=""></line>
<line linenr="026" indent=""><var>Cons</var><text>:</text></line>
<line linenr="027" indent=""><var>$Cons&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var></line>
<line linenr="028" indent=""><var>if&#160;not&#160;</var><var>$Cons</var></line>
<line linenr="029" indent="&#160;"><var>$Cons&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="030" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="031" indent=""><text>end</text></line>
<line linenr="032" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Cons</var></line>
<line linenr="033" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="034" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="035" indent="&#160;"><var>$ElemVal&#160;=&#160;</var><var>$Cons</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="036" indent="&#160;"><var>if&#160;not&#160;</var><var>$ElemVal&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="037" indent="&#160;&#160;"><var>$Cons&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var></line>
<line linenr="038" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$Cons</var><text>&#160;at&#160;index&#160;</text><var>$Size</var></line>
<line linenr="039" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="040" indent="&#160;&#160;"><var>$ConRace&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var></line>
<line linenr="041" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$ConRace</var></line>
<line linenr="042" indent="&#160;&#160;&#160;"><var>$ConRace&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="043" indent="&#160;&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var><text>&#160;value=</text><var>$ConRace</var></line>
<line linenr="044" indent="&#160;&#160;"><text>end</text></line>
<line linenr="045" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$ConRace</var><text>&#160;at&#160;index&#160;</text><var>$Size</var></line>
<line linenr="046" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var><text>&#160;value=</text><var>$ConRace</var></line>
<line linenr="047" indent="&#160;"><text>end</text></line>
<line linenr="048" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="049" indent=""><text>end</text></line>
<line linenr="050" indent=""></line>
<line linenr="051" indent=""><var>TaxStart</var><text>:</text></line>
<line linenr="052" indent=""><var>$Cons&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var></line>
<line linenr="053" indent=""><var>if&#160;not&#160;</var><var>$Cons</var></line>
<line linenr="054" indent="&#160;"><var>$Cons&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="055" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="056" indent=""><text>end</text></line>
<line linenr="057" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Cons</var></line>
<line linenr="058" indent=""><var>if&#160;</var><var>$Size</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>1</var></line>
<line linenr="059" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="060" indent=""><text>end</text></line>
<line linenr="061" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="062" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="063" indent="&#160;"><var>$ElemVal&#160;=&#160;</var><var>$Cons</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="064" indent="&#160;"><var>$StaName&#160;=&#160;</var><var>$ElemVal&#160;-&gt;</var><text>&#160;get&#160;name</text></line>
<line linenr="065" indent="&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>10</var></line>
<line linenr="066" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'&#160;Complex'</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="067" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="068" indent="&#160;&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>15</var></line>
<line linenr="069" indent="&#160;"><text>end</text></line>
<line linenr="070" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'&#160;XL&#160;'</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="071" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="072" indent="&#160;&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>14</var></line>
<line linenr="073" indent="&#160;"><text>end</text></line>
<line linenr="074" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'&#160;L&#160;'</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="075" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="076" indent="&#160;&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>13</var></line>
<line linenr="077" indent="&#160;"><text>end</text></line>
<line linenr="078" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'&#160;M&#160;'</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="079" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="080" indent="&#160;&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>12</var></line>
<line linenr="081" indent="&#160;"><text>end</text></line>
<line linenr="082" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'&#160;S&#160;'</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="083" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="084" indent="&#160;&#160;"><var>$StaSizeVal&#160;=&#160;</var><var>11</var></line>
<line linenr="085" indent="&#160;"><text>end</text></line>
<line linenr="086" indent="&#160;"></line>
<line linenr="087" indent="&#160;"><text>load&#160;text:&#160;id=</text><var>8357</var></line>
<line linenr="088" indent="&#160;"><var>$StaTextID&#160;=&#160;</var><var>0</var></line>
<line linenr="089" indent=""><var>Loop</var><text>:</text></line>
<line linenr="090" indent="&#160;"><var>$Text&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$StaTextID</var></line>
<line linenr="091" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'ReadText'</var><text>&#160;in&#160;</text><var>$Text</var></line>
<line linenr="092" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>0</var></line>
<line linenr="093" indent="&#160;&#160;"><var>$StaStr&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$StaTextID</var></line>
<line linenr="094" indent="&#160;&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>$StaStr</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="095" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="096" indent="&#160;&#160;&#160;"><text>goto&#160;label&#160;</text><var>Tax</var></line>
<line linenr="097" indent="&#160;&#160;"><text>end</text></line>
<line linenr="098" indent="&#160;&#160;"><var>$StaTextID&#160;=&#160;</var><var>$StaTextID</var><text>&#160;</text><var>+</var><text>&#160;</text><var>10</var></line>
<line linenr="099" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="100" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>Loop</var></line>
<line linenr="101" indent="&#160;"><text>end</text></line>
<line linenr="102" indent="&#160;"></line>
<line linenr="103" indent=""><var>Tax</var><text>:</text></line>
<line linenr="104" indent="&#160;"><var>$TaxID&#160;=&#160;</var><var>$StaTextID</var><text>&#160;</text><var>+</var><text>&#160;</text><var>1</var></line>
<line linenr="105" indent="&#160;"><var>$TaxStr&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$TaxID</var></line>
<line linenr="106" indent="&#160;"><var>$TaxVal&#160;=&#160;</var><text>&#160;string&#160;</text><var>$TaxStr</var><text>&#160;to&#160;integer</text></line>
<line linenr="107" indent="&#160;"><var>$StaTax&#160;=&#160;</var><var>$TaxVal</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$StaSizeVal</var></line>
<line linenr="108" indent="&#160;"><text>add&#160;money&#160;to&#160;player:&#160;</text><var>$StaTax</var></line>
<line linenr="109" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="110" indent=""><text>end</text></line>
<line linenr="111" indent=""></line>
<line linenr="112" indent=""><var>RebelStart</var><text>:</text></line>
<line linenr="113" indent=""><var>$Cons&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var></line>
<line linenr="114" indent=""><var>if&#160;not&#160;</var><var>$Cons</var></line>
<line linenr="115" indent="&#160;"><var>$Cons&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="116" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="117" indent=""><text>end</text></line>
<line linenr="118" indent=""><var>$ConRace&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var></line>
<line linenr="119" indent=""><var>if&#160;not&#160;</var><var>$ConRace</var></line>
<line linenr="120" indent="&#160;"><var>$ConRace&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="121" indent="&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var><text>&#160;value=</text><var>$ConRace</var></line>
<line linenr="122" indent=""><text>end</text></line>
<line linenr="123" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Cons</var></line>
<line linenr="124" indent=""><var>$Count&#160;=&#160;</var><var>$Size</var><text>&#160;</text><var>/</var><text>&#160;</text><var>10</var></line>
<line linenr="125" indent=""><var>while&#160;</var><var>$Count</var></line>
<line linenr="126" indent="&#160;"><text>dec&#160;</text><var>$Count&#160;=&#160;</var></line>
<line linenr="127" indent="&#160;"><var>$ElemPos&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;0&#160;to&#160;</text><var>$Size</var><text>&#160;-&#160;1</text></line>
<line linenr="128" indent="&#160;"><var>$ElemVal&#160;=&#160;</var><var>$Cons</var><text>[</text><var>$ElemPos</var><text>]</text></line>
<line linenr="129" indent="&#160;"></line>
<line linenr="130" indent="&#160;"><var>$StaName&#160;=&#160;</var><var>$ElemVal&#160;-&gt;</var><text>&#160;get&#160;name</text></line>
<line linenr="131" indent="&#160;"><var>$RaceVal&#160;=&#160;</var><var>$ConRace</var><text>[</text><var>$ElemPos</var><text>]</text></line>
<line linenr="132" indent="&#160;"></line>
<line linenr="133" indent="&#160;"><text>load&#160;text:&#160;id=</text><var>8357</var></line>
<line linenr="134" indent="&#160;"><var>$StaTextID&#160;=&#160;</var><var>0</var></line>
<line linenr="135" indent=""><var>Loop1</var><text>:</text></line>
<line linenr="136" indent="&#160;"><var>$Text&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$StaTextID</var></line>
<line linenr="137" indent="&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>'ReadText'</var><text>&#160;in&#160;</text><var>$Text</var></line>
<line linenr="138" indent="&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>0</var></line>
<line linenr="139" indent="&#160;&#160;"><var>$StaStr&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$StaTextID</var></line>
<line linenr="140" indent="&#160;&#160;"><var>$Pos&#160;=&#160;</var><text>&#160;find&#160;position&#160;of&#160;pattern&#160;</text><var>$StaStr</var><text>&#160;in&#160;</text><var>$StaName</var></line>
<line linenr="141" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$Pos</var><text>&#160;</text><var>==</var><text>&#160;</text><var>-1</var></line>
<line linenr="142" indent="&#160;&#160;&#160;"><text>goto&#160;label&#160;</text><var>Rebel</var></line>
<line linenr="143" indent="&#160;&#160;"><text>end</text></line>
<line linenr="144" indent="&#160;&#160;"><var>$StaTextID&#160;=&#160;</var><var>$StaTextID</var><text>&#160;</text><var>+</var><text>&#160;</text><var>10</var></line>
<line linenr="145" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="146" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>Loop1</var></line>
<line linenr="147" indent="&#160;"><text>end</text></line>
<line linenr="148" indent="&#160;"></line>
<line linenr="149" indent=""><var>Rebel</var><text>:</text></line>
<line linenr="150" indent="&#160;"><var>$DefID&#160;=&#160;</var><var>$StaTextID</var><text>&#160;</text><var>+</var><text>&#160;</text><var>2</var></line>
<line linenr="151" indent="&#160;"><var>$DefStr&#160;=&#160;</var><text>&#160;read&#160;text:&#160;page=</text><var>8357</var><text>&#160;id=</text><var>$DefID</var></line>
<line linenr="152" indent="&#160;"><var>$StaTypeVal&#160;=&#160;</var><text>&#160;string&#160;</text><var>$DefStr</var><text>&#160;to&#160;integer</text></line>
<line linenr="153" indent="&#160;"></line>
<line linenr="154" indent="&#160;"><var>$Race&#160;=&#160;</var><var>$RaceVal</var></line>
<line linenr="155" indent="&#160;"><var>$RaceComVal&#160;=&#160;</var><var>10</var></line>
<line linenr="156" indent="&#160;"><var>if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Goner</var></line>
<line linenr="157" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>10</var></line>
<line linenr="158" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Boron</var></line>
<line linenr="159" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>11</var></line>
<line linenr="160" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Teladi</var></line>
<line linenr="161" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>12</var></line>
<line linenr="162" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Argon</var></line>
<line linenr="163" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>13</var></line>
<line linenr="164" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Split</var></line>
<line linenr="165" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>14</var></line>
<line linenr="166" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Paranid</var></line>
<line linenr="167" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>15</var></line>
<line linenr="168" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="169" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>16</var></line>
<line linenr="170" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Yaki</var></line>
<line linenr="171" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>17</var></line>
<line linenr="172" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Xenon</var></line>
<line linenr="173" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>18</var></line>
<line linenr="174" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Kha'ak</var></line>
<line linenr="175" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>19</var></line>
<line linenr="176" indent="&#160;"><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Player</var></line>
<line linenr="177" indent="&#160;&#160;"><var>$RaceComVal&#160;=&#160;</var><var>13</var></line>
<line linenr="178" indent="&#160;"><text>end</text></line>
<line linenr="179" indent="&#160;"></line>
<line linenr="180" indent="&#160;"><var>$StaRebVal&#160;=&#160;</var><var>$RaceComVal</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$StaTypeVal</var><text>&#160;</text><var>/</var><text>&#160;</text><var>10</var></line>
<line linenr="181" indent="&#160;"><var>$RebelOdds&#160;=&#160;</var><var>200</var><text>&#160;</text><var>/</var><text>&#160;</text><var>$StaRebVal</var></line>
<line linenr="182" indent="&#160;"><var>$Random&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;0&#160;to&#160;</text><var>$RebelOdds</var><text>&#160;-&#160;1</text></line>
<line linenr="183" indent="&#160;"></line>
<line linenr="184" indent="&#160;"><var>if&#160;</var><var>$Random</var><text>&#160;</text><var>==</var><text>&#160;</text><var>1</var></line>
<line linenr="185" indent="&#160;&#160;"><var>$Cons&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var></line>
<line linenr="186" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$Cons</var></line>
<line linenr="187" indent="&#160;&#160;&#160;"><var>$Cons&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="188" indent="&#160;&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="189" indent="&#160;&#160;"><text>end</text></line>
<line linenr="190" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$Cons</var><text>&#160;at&#160;index&#160;</text><var>$ElemPos</var></line>
<line linenr="191" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'Cons'</var><text>&#160;value=</text><var>$Cons</var></line>
<line linenr="192" indent="&#160;&#160;"></line>
<line linenr="193" indent="&#160;&#160;"><var>$ConRace&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var></line>
<line linenr="194" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$ConRace</var></line>
<line linenr="195" indent="&#160;&#160;&#160;"><var>$ConRace&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="196" indent="&#160;&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var><text>&#160;value=</text><var>$ConRace</var></line>
<line linenr="197" indent="&#160;&#160;"><text>end</text></line>
<line linenr="198" indent="&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$ConRace</var><text>&#160;at&#160;index&#160;</text><var>$ElemPos</var></line>
<line linenr="199" indent="&#160;&#160;"><text>set&#160;global&#160;variable:&#160;name=</text><var>'ConRace'</var><text>&#160;value=</text><var>$ConRace</var></line>
<line linenr="200" indent="&#160;&#160;"></line>
<line linenr="201" indent="&#160;&#160;"><text>load&#160;text:&#160;id=</text><var>8357</var></line>
<line linenr="202" indent="&#160;&#160;"><var>$DispName&#160;=&#160;</var><var>$ElemVal&#160;-&gt;</var><text>&#160;get&#160;name</text></line>
<line linenr="203" indent="&#160;&#160;"><var>$Length&#160;=&#160;</var><text>&#160;get&#160;length&#160;of&#160;string&#160;</text><var>$DispName</var></line>
<line linenr="204" indent="&#160;&#160;"><var>$TxtLgth&#160;=&#160;</var><var>$Length</var><text>&#160;</text><var>-</var><text>&#160;</text><var>4</var></line>
<line linenr="205" indent="&#160;&#160;"><var>$NoColor&#160;=&#160;</var><text>&#160;get&#160;substring&#160;of&#160;</text><var>$DispName</var><text>&#160;offset=</text><var>2</var><text>&#160;length=</text><var>$TxtLgth</var></line>
<line linenr="206" indent="&#160;&#160;"><var>$DispName&#160;=&#160;</var><var>$NoColor</var></line>
<line linenr="207" indent="&#160;&#160;"><var>$DispName&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>8358</var><text>&#160;textid=</text><var>1</var><text>,&#160;</text><var>$DispName</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="208" indent="&#160;&#160;"><var>$ElemVal&#160;-&gt;</var><text>&#160;set&#160;name&#160;to&#160;</text><var>$DispName</var></line>
<line linenr="209" indent="&#160;&#160;"></line>
<line linenr="210" indent="&#160;&#160;"><var>$ElemVal&#160;-&gt;</var><text>&#160;set&#160;relation&#160;against&#160;</text><var>Player</var><text>&#160;to&#160;</text><var>Foe</var></line>
<line linenr="211" indent="&#160;&#160;"><var>$Message&#160;=&#160;</var><var>'A&#160;station&#160;has&#160;rebelled!&#160;&#160;&#160;&#160;&#160;'</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$ElemVal</var><text>&#160;</text><var>+</var><text>&#160;</text><var>'&#160;&#160;&#160;&#160;&#160;'</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Race</var></line>
<line linenr="212" indent="&#160;&#160;"><text>send&#160;incoming&#160;message&#160;</text><var>$Message</var><text>&#160;to&#160;player:&#160;display&#160;it=</text><var>[TRUE]</var></line>
<line linenr="213" indent="&#160;"><text>end</text></line>
<line linenr="214" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="215" indent=""><text>end</text></line>
<line linenr="216" indent=""></line>
<line linenr="217" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.TaxRebel" /><sval type="int" val="32" /><sval type="string" val="Taxation and rebellion script: Unified Capture." /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="32"><sval type="string" val="Caps" /><sval type="string" val="Size" /><sval type="string" val="ElemVal" /><sval type="string" val="CapRace" /><sval type="string" val="Cons" /><sval type="string" val="ConRace" /><sval type="string" val="StaName" /><sval type="string" val="StaSizeVal" /><sval type="string" val="Pos" /><sval type="string" val="StaTextID" /><sval type="string" val="Text" /><sval type="string" val="StaStr" /><sval type="string" val="TaxID" /><sval type="string" val="TaxStr" /><sval type="string" val="TaxVal" /><sval type="string" val="StaTax" /><sval type="string" val="Count" /><sval type="string" val="ElemPos" /><sval type="string" val="RaceVal" /><sval type="string" val="DefID" /><sval type="string" val="DefStr" /><sval type="string" val="StaTypeVal" /><sval type="string" val="Race" /><sval type="string" val="RaceComVal" /><sval type="string" val="StaRebVal" /><sval type="string" val="RebelOdds" /><sval type="string" val="Random" /><sval type="string" val="DispName" /><sval type="string" val="Length" /><sval type="string" val="TxtLgth" /><sval type="string" val="NoColor" /><sval type="string" val="Message" /></sval><sval type="array" size="189"><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Caps" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Caps" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536869628" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Caps" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610607351" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="-536866044" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Caps" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Caps" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="CapRace" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536866556" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="CapRace" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="CapRace" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Cons" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536864252" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610601975" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="-536860668" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="4" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="5" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536861180" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="5" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="TaxStart" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536858876" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599933" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610589431" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="1028" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="6" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="string" val=" Complex" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536856060" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="string" val=" XL " /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536855292" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="string" val=" L " /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536854524" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="string" val=" M " /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536853756" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="string" val=" S " /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536852988" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="8357" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Loop" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="string" val="ReadText" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536849660" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536850428" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="83" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="72" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Tax" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="4"><sval type="int" val="1078" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /></sval><sval type="array" size="3"><sval type="int" val="662" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="50" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="RebelStart" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536846332" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="5" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536845308" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="5" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="14" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610564599" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="16" /></sval><sval type="array" size="4"><sval type="int" val="106" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="4"><sval type="int" val="1028" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="6" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="8357" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Loop1" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="string" val="ReadText" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536839932" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="1076" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536840700" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="121" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="110" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Rebel" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="126" /><sval type="int" val="20" /><sval type="int" val="4" /><sval type="int" val="8357" /><sval type="int" val="131074" /><sval type="int" val="19" /></sval><sval type="array" size="4"><sval type="int" val="1078" /><sval type="int" val="21" /><sval type="int" val="131074" /><sval type="int" val="20" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="22" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610579453" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610578683" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610577915" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610577147" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610576379" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610575611" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610574843" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610574075" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="19" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="17" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610573307" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="18" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610572539" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="19" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="159" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610572027" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="24" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="23" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="25" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="200" /><sval type="int" val="131074" /><sval type="int" val="24" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="14" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="106" /><sval type="int" val="26" /><sval type="int" val="131074" /><sval type="int" val="25" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610565117" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="26" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536828156" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="Cons" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="5" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536826620" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="5" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="ConRace" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="8357" /></sval><sval type="array" size="4"><sval type="int" val="1028" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="27" /></sval><sval type="array" size="4"><sval type="int" val="1075" /><sval type="int" val="28" /><sval type="int" val="131074" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="29" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="28" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="1077" /><sval type="int" val="30" /><sval type="int" val="131074" /><sval type="int" val="27" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="29" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="27" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="30" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="27" /><sval type="int" val="4" /><sval type="int" val="8358" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="27" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="1029" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="27" /></sval><sval type="array" size="7"><sval type="int" val="744" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="14" /><sval type="int" val="-1" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="31" /><sval type="int" val="7" /><sval type="int" val="5" /><sval type="string" val="A station has rebelled!     " /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="5" /><sval type="string" val="     " /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-4" /><sval type="int" val="11" /><sval type="int" val="-6" /></sval><sval type="array" size="5"><sval type="int" val="203" /><sval type="int" val="131074" /><sval type="int" val="31" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="102" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="42"><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="17" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="19" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="26" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="38" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="40" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="42" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="42" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="47" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="50" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="58" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="64" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="70" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="70" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="80" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="83" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="83" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="91" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="91" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="96" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="106" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="108" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="118" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="121" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="121" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="125" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="159" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="159" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="162" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="167" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="169" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="173" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="175" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="183" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="186" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="188" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="188" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
